@font-face {
  font-family: 'STIX';
  src: url("/rainbow-fonts/STIX-Regular.otf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'STIX';
  src: url("/rainbow-fonts/STIX-Bold.otf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'STIX';
  src: url("/rainbow-fonts/STIX-Italic.otf") format("truetype");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'STIX';
  src: url("/rainbow-fonts/STIX-BoldItalic.otf") format("truetype");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Times_New_Roman';
  src: url('/rainbow-fonts/Times_New_Roman.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Times_New_Roman';
  src: url('/rainbow-fonts/Times_New_Roman_Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Times_New_Roman';
  src: url('/rainbow-fonts/Times_New_Roman_Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Times_New_Roman';
  src: url('/rainbow-fonts/Times_New_Roman_Bold_Italic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

/*Dont delete this. Need to hide downloaded iframe*/
.hideme {
  display: none;
}

.pager {
  font-size: 11pt;
  line-height: 130%;
  font-family: "Times_New_Roman", Times, serif;
}

.proofview .pager {
  position: relative;
  top: 50px;
  background-color: #808080;
}

.proofview .mode-buttons {
  width: 100%;
  padding-right: 19.6%;
  position: fixed;
  z-index: 1;
  height: 50px;
  top: 0;
  background-color: #808080;
}

.pager .clearfix:before, .pager .clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.pager .clearfix:after {
  clear: both;
}

.pager .contents {
  height: 12%;
}

.pager .get-height-container {
  height: 291mm;
  margin: 3mm 0;
  border: 1px solid #000;
  width: 100%;
}

.pager .hdr-actions {
  margin-top: 0;
}
.pager .btn-group {
  margin-bottom: 7px;
  margin-right: 0;
}
.pager a.btn-download {
  display: block;
  margin-bottom: 3px;
  font-size: 12px;
  margin-left: 43px;
}
.pager a.btn-download a {
  font-size: 12px;
}
.pager a.btn-download i {
  padding-right: 0;
  margin-right: 0;
}
.pager p.btn-group a.btn-download:active, .pager p.btn-group a.btn-download.active {
  background-color: #FFFFFF;
  border-radius: 4px !important;
  color: #2F2F2F;
  opacity: 1;
}
.pager .editor {
  float: none;
}
.pager .tools {
  float: none;
  display: none;
}
.pager #editable-container-proof, .pager .edit-screen-link, .pager .pselection, .pager .hdr-actions > ul {
  display: none;
}
.pager .main_editor {
  display: none;
}
.pager .row.edit_head {
  background-color: #808080;
  position: fixed;
  top: 0;
  width: 210mm;
  z-index: 100;
  margin-left: 98px;
}
.pager .edit_head .pull-left {
  color: #fff;
}
.pager .header, .pager .file_tabs, .pagination-container .equation_data_container, .pager .ann-container, .pager .ga, .pager .image-annotate-canvas, .pager .tail, .pager .ce_floats {
  display: none;
}

.pagination-container .logo_head {
  display: block;
  width: 210mm;
}
.pagination-container .logo {
  padding: 21mm 25mm 2mm 25mm;
}
.pagination-container .logo .prog {
  width: 98%;
}
.pagination-container .logo hr.logo-top-ruler {
  margin: 0;
  height: 0.35mm !important;
  border: 0px !important;
  border-top: 0px !important;
  background-color: #000 !important;
}
.pagination-container .logo .logo_inner {
  padding: 2mm 0mm 2.1mm;
  display: table;
  width: 100%;
}
.pagination-container .logo .logo_inner .logo-header {
  display: table-row;
}
.pagination-container .logo .logo_inner .customer-logo-container {
  display: table-cell;
  width: 63px;
}
.pagination-container .logo .logo_inner .customer-logo-container .customer-logo {
  height: 70px;
  width: 63px;
  vertical-align: middle;
}
.pagination-container .logo .logo_inner .journal-logo-container {
  display: table-cell;
  width: 63px;
}
.pagination-container .logo .logo_inner .journal-logo-container .journal-logo {
  height: 70px;
  width: 63px;
  vertical-align: middle;
}
.pagination-container .logo .logo_inner .col-centered {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-weight: bold;
  font-family: "Times_New_Roman", Times, serif;
}
.pagination-container .logo hr.logo-bottom-ruler {
  margin: 0;
  height: 1mm !important;
  border: 0px !important;
  border-top: 0px !important;
  background-color: #000 !important;
}
.pagination-container .paginator {
  font-size: 9pt;
  line-height: 135%;
  color: #1A1A1A;
  font-family: "Times_New_Roman", Times, serif;
}
.pager .pagination-container .paginator .optdel,
.pager .pagination-container .paginator .comntText,
.pager .pagination-container .paginator .hideme,
.pager .pagination-container .paginator .pagination-results,
.pagination-container .paginator .annotorious-popup,
.pagination-container .paginator .annotorious-editor,
.pagination-container .paginator .ce_alt-text {
  display: none !important;
}
.pagination-container .paginator .ce_title {
  font-family: "Times_New_Roman", Times, serif;
  font-size: 15.2pt;
  line-height: 17.3pt;
  text-align: left;
  font-weight: normal;
  margin: 0mm 0mm 2.8mm 0mm;
}
.pagination-container .paginator .ce_subtitle {
  font-family: "Times_New_Roman", Times, serif;
  font-size: 15.2pt;
  line-height: 17.3pt;
  text-align: left;
  font-weight: normal;
  margin: 0mm 0mm 2.8mm 0mm;
}
.pagination-container .paginator .stitle {
  display: none;
}
.pagination-container .paginator span.unicode-char {
  font-family: "Times_New_Roman", STIX;
}

/*Author and Author Collaboration Text*/
.pagination-container .paginator div.ce_author,
.pager .pagination-container .paginator .ce_author-group div.ce_collaboration {
  display: inline;
}
.pagination-container .paginator div.ce_author > .ce_surname {
  background-color: transparent;
}
.pagination-container .paginator div.ce_acknowledgment .ce_section-title {
  font-size: 9pt;
  line-height: 10.5pt;
  text-align: left;
  font-weight: bold;
  display: block;
  margin: 10.5pt 0;
}
.pagination-container .paginator .ce_italic .page-number, .pagination-container .paginator .ce_salutation .page-number,
.pagination-container .paginator .ce_bold .page-number {
  font-style: normal;
}
.pagination-container .paginator .keywords-group .ce_keywords,
.pagination-container .paginator .article-info-group {
  font-size: 7.2pt;
  line-height: 8.6pt;
  text-align: left;
}
.pagination-container .paginator .keywords-group .ce_keywords .ce_keyword {
  display: block;
}
.pagination-container .paginator .keywords-group .ce_keywords .ce_keyword .x {
  display: none;
}
.pagination-container .paginator .keywords-group .ce_keywords .ce_section-title,
.pagination-container .paginator .article-info-group .article-history-title {
  font-weight: normal;
  font-style: italic;
  display: block;
}

/*Misc, Associated Resource, Presented by and Dedicated to Info*/
.pagination-container .paginator .ce_presented,
.pagination-container .paginator .ce_dedication,
.pagination-container .paginator .ce_miscellaneous,
.pagination-container .paginator .associated-resource {
  font-size: 7.2pt;
  line-height: 8.6pt;
  text-align: left;
  padding-top: 3pt;
}
.pagination-container .paginator .ce_keywords .ce_section-title {
  padding-top: 6pt;
  border-top: 1pt solid;
  margin-top: 6pt;
}
.pagination-container .paginator .abbrevation-filled .ce_keywords .ce_section-title {
  border-top: 0px;
}
.pagination-container .paginator .article-abstract-space {
  height: 8pt;
}
.pagination-container .paginator .article-abstract-group-top-panel .article-abstract-ruler {
  height: 10pt;
  border-top: 1pt solid;
  padding-top: 10pt;
  margin-top: 8pt;
  width: 100%;
}
.pagination-container .paginator .article-abstract-group-bottom-panel .article-abstract-ruler {
  height: 5pt;
  border-bottom: 1pt solid;
}
.pagination-container .paginator .article-abstract-group .left-panel {
  width: 22%;
  float: left;
}
.pagination-container .paginator .article-abstract-group .right-panel {
  width: 75%;
  float: right;
}
.pagination-container .paginator .article-abstract-group-bottom .top-ruler {
  border-top: 0.35mm solid #000;
  height: 8pt;
}
.pagination-container .paginator .abstract-copyright-group .copyright-panel {
  text-align: right;
}
.pager .pagination-container .paginator .article-abstract-group.continued {
  border-top: none;
}
.pagination-container .paginator .short-ruler {
  width: 36pt;
  border-bottom: solid 1px #000;
  margin-bottom: 3px;
  height: 5.29mm;
}
.pagination-container .paginator .abbrevation-filled .page-number {
  margin-top: 0;
}
.pagination-container .paginator .ce_dochead {
  font-size: 10pt;
  line-height: 12pt;
  padding-bottom: 6pt;
}

/*Author and Author Collaboration Text*/
.pagination-container .paginator .ce_author-group,
.pager .pagination-container .paginator .ce_author-group .ce_collaboration {
  margin: 0px;
  font-size: 11pt;
  line-height: 135%;
  font-weight: normal;
}
.pagination-container .paginator .ce_author-group .ce_author > * {
  white-space: nowrap;
}
.pagination-container .paginator .ce_author-group .ce_author .ce_roles,
.pagination-container .paginator .ce_author-group .ce_author .author-end {
  white-space: normal;
}

/* Author Contributor-Role*/
.pager .pagination-container .paginator .ce_author-group .ce_author .ce_contributor-role {
  display: none;
}

/*Author Collaboration Text*/
.pager .pagination-container .paginator .ce_author-group .ce_collaboration .x#toggle_button-proof,
.pager .pagination-container .paginator .ce_author-group .ce_collaboration .ce_author-group {
  display: none;
}

/*Author EAddress Inline Figure */
.pager .pagination-container .paginator div.ce_inline-figure_e-address {
  display: inline;
}

.pager .pagination-container .paginator .ce_inline-figure_e-address img {
  max-height: 20px;
}

/*Author EAddress Email and Url Label */
.pager .pagination-container .paginator .author-web-generated div.email .mail-label,
.pager .pagination-container .paginator .author-web-generated div.url .url-label {
  font-style: italic;
}

.pagination-container .paginator .ce_affiliation {
  font-size: 7.2pt;
  line-height: 8.6pt;
  font-style: italic;
  margin-top: 6pt;
  margin-bottom: 0;
}
.pagination-container .paginator .ce_affiliation + .ce_affiliation {
  margin-top: 0 !important;
}
.pagination-container .paginator .ce_affiliation .ce_label {
  line-height: 0;
  font-style: normal;
  font-weight: normal;
}
.pagination-container .paginator .sa_affiliation {
  display: none;
}
.pagination-container .paginator .ce_correspondence {
  font-size: 7.2pt;
  line-height: 8.6pt;
}
.pager .author-web-generated {
  font-size: 7.2pt;
  line-height: 8.6pt;
}
.pagination-container .paginator .ce_correspondence .ce_label {
  line-height: 0;
}
.pagination-container .paginator .ce_abstract-sec .ce_simple-para:first-child {
  text-indent: 0px;
}
.pagination-container .paginator .ce_section-title, .pagination-container .paginator .sectionline_opt > .ce_label {
  text-align: left;
}
.pagination-container .paginator div.ce_glossary > span.ce_section-title,
.pagination-container .paginator div.ce_section > span.ce_section-title,
.pagination-container .paginator div.ce_further-reading > span.ce_section-title,
.pagination-container .paginator div.ce_appendices > div.ce_section > span.ce_label {
  margin: 32pt 0 21pt 0;
}
.pagination-container .paginator .first_level .sectionline_opt,
.pagination-container .paginator .first_level .title_wrapper,
.pager .pagination-container .paginator .ce_nomenclature .ce_section-title,
.pager .pagination-container .paginator .cpeins .ce_section > .sectionline_opt,
.pager .pagination-container .paginator span[data-format="insert"][data-actor="ce"] .ce_section > .sectionline_opt {
  font-size: 9pt;
  line-height: 10.5pt;
  margin: 10.5pt 0;
  text-align: left;
  font-weight: bold;
}
.pager .pagination-container .paginator .ce_nomenclature .ce_para {
  text-indent: 0;
}
.pagination-container .paginator .ce_section .cpeins > .ce_label,
.pagination-container .paginator .ce_section .cpeins + div.sectionline_opt, 
.pagination-container .paginator .ce_section span[data-format="insert"][data-actor="ce"] > .ce_label, 
.pagination-container .paginator .ce_section span[data-format="insert"][data-actor="ce"] + div.sectionline_opt{
  display: inline;
}
.pagination-container .paginator .title_wrapper {
  display: block;
}
.pagination-container .paginator .second_level .title_wrapper,
.pagination-container .paginator .second_level .sectionline_opt {
  font-size: 9pt;
  line-height: 10.5pt;
  margin: 10.5pt 0;
  text-align: left;
  font-weight: normal;
  font-style: italic;
}
.pagination-container .paginator .second_level .sectionline_opt .ce_label,
.pagination-container .paginator .second_level .title_wrapper .ce_label {
  font-weight: normal;
  font-style: italic;
}
.pagination-container .paginator .third_level .title_wrapper,
.pagination-container .paginator .third_level .sectionline_opt {
  font-size: 9pt;
  line-height: 10.5pt;
  margin: 10.5pt 0 0 0;
  text-align: left;
  font-weight: normal;
  font-style: italic;
}
.pagination-container .paginator .third_level .sectionline_opt .ce_label,
.pagination-container .paginator .third_level .title_wrapper .ce_label {
  font-weight: normal;
}
.pagination-container .paginator .fourth_level .title_wrapper,
.pagination-container .paginator .fourth_level .sectionline_opt {
  font-size: 9pt;
  line-height: 10.5pt;
  font-weight: bold;
  padding: 0;
  margin: 10.5pt 0 0 0;
  text-align: left;
  font-weight: normal;
  font-style: italic;
}
.pagination-container .paginator .fourth_level .sectionline_opt .ce_label,
.pagination-container .paginator .fourth_level .title_wrapper .ce_label {
  font-weight: normal;
}
.pagination-container .paginator .sectionline_opt.empty-content,
.pagination-container .paginator .title_wrapper.empty-content {
  margin: 0;
}
.pagination-container .paginator span.ce_inf {
  line-height: 0;
  font-size: 70%;
  position: relative;
  bottom: -0.33em;
  word-break: keep-all;
}
.pagination-container .paginator span.ce_sup {
  line-height: 0;
  font-size: 70%;
  position: relative;
  bottom: 0.65em;
  word-break: keep-all;
  white-space: nowrap;
}
.pagination-container .paginator .optsup,
.pager .pagination-container .paginator span[data-format="sup"] {
  line-height: 0;
  font-size: 70%;
  position: relative;
  background-color: transparent;
  cursor: auto;
  color: inherit;
  bottom: 0.65em;
  word-break: keep-all;
}
.pagination-container .paginator .optsub,
.pager .pagination-container .paginator span[data-format="sub"] {
  line-height: 0;
  font-size: 70%;
  position: relative;
  background-color: transparent;
  cursor: auto;
  color: inherit;
  bottom: -0.33em;
  word-break: keep-all;
}
.pager .pagination-container .paginator span[data-format="sub"],
.pager .pagination-container .paginator span[data-format="sup"] {
  bottom: 0;
}
.pagination-container .paginator sup {
  color: inherit;
  word-break: keep-all;
}
.pagination-container .paginator sub {
  color: inherit;
  word-break: keep-all;
}


.pagination-container .paginator .optdel, 
.pagination-container .paginator .comntText, 
.pagination-container .paginator .hideme, .pagination-container .paginator .pagination-results,
.pager .pagination-container .paginator span[data-format="delete"] {
  display: none;
}
.pagination-container .paginator .optinsert,
.pager .pagination-container .paginator span[data-format="insert"] {
  text-decoration: none;
  color: inherit;
  cursor: auto;
  background-color: transparent;
}
.pagination-container .paginator .optbold,
.pager .pagination-container .paginator span[data-format="bold"] {
  font-weight: bold;
  background-color: transparent;
  cursor: auto;
  color: inherit;
}

.pagination-container .paginator .optitalic,
.pager .pagination-container .paginator span[data-format="italic"] {
  font-style: italic;
  background-color: transparent;
  cursor: auto;
  color: inherit;
}

.pagination-container .paginator .optcomment,
.pager .pagination-container .paginator span[data-format="instruct"],
.pager .pagination-container .paginator span[data-format="smallcaps"],
.pager .pagination-container .paginator span[data-format="monospace"]  {
  background-color: transparent;
  cursor: auto;
  color: inherit;
}

.pagination-container .paginator .cpeins,
.pagination-container .paginator span[data-format="insert"][data-actor="ce"] {
  text-decoration: none;
  color: inherit;
  cursor: auto;
  background-color: transparent;
  display: inline;
}

.pagination-container .paginator .cpeins div,
.pagination-container .paginator span[data-format="insert"][data-actor="ce"] div {
  background-color: transparent;
}

.pagination-container .paginator .cpedel,
.pagination-container .paginator span[data-format="delete"][data-actor="ce"] {
  text-decoration: none;
  color: inherit;
  cursor: auto;
  background-color: transparent;
}

.pagination-container .paginator .optreject,
.pagination-container .paginator span[data-format="reject"] {
  border: none;
}

.pagination-container .paginator .optreject.cpedel
.pagination-container .paginator span[data-format="reject"][data-format="delete"][data-actor="ce"] {
  background-color: transparent;
  color: inherit;
}

.pager .pagination-container .paginator .ce_section {
  clear: both;
}

.pager .pagination-container .paginator .ce_list {
  margin: 2.64mm 0 5px 0;
}

.pager .pagination-container .paginator .ce_list .ce_list {
  margin: 0 0 0 0;
}

.pager .pagination-container .paginator table td .ce_list {
  margin-top: 0px;
  margin-bottom: 0px;
}

.pager .pagination-container .paginator .ce_list-item {
  text-indent: 0;
  clear: both;
  margin-top: 0px;
  margin-bottom: 0px;
}

.pager .pagination-container .paginator .ce_list-item .ce_list-item {
  margin-left: 0px !important;
  text-indent: 0px !important;
}

.pager .pagination-container .paginator .ce_list-item > .ce_label,
.pager .pagination-container .paginator .ce_list-item > .cpeins > .ce_label,
.pager .pagination-container .paginator .ce_list-item > span[data-format="insert"][data-actor="ce"] > .ce_label {
  display: inline-block;
  padding-right: 4pt;
  font-weight: normal;
  text-align: right;
}

.pager .pagination-container .paginator .ce_list-item .ce_para {
  padding-left: 0;
  text-indent: 0;
  display: block;
}

.pager .pagination-container .paginator .ce_list .sectionline_opt {
  text-indent: 0;
}
.pager .pagination-container .paginator .ce_list .sectionline_opt .ce_label,
.pager .pagination-container .paginator .ce_list .sectionline_opt .ce_section-title {
  font-style: italic;
  font-weight: normal;
}

.pagination-container .paginator .ce_list-item .figure {
  margin-left: -69px;
}
.pagination-container .paginator .ce_list-item .table {
  margin-left: -70px;
  width: 113%;
}
.pagination-container .paginator .ce_display table.formula {
  border: none;
}
.pagination-container .paginator .ce_display table.formula .ce_label{
  font-weight: normal;
}
.pagination-container .paginator .table,
.pagination-container .paginator .displayfigtab {
  margin: 1.5em 0;
  overflow-x: auto;
  overflow-y: hidden;
}
.pagination-container .paginator .table td.td,
.pagination-container .paginator .displayfigtab td.td {
  border: none;
  text-align: left;
  padding: 0 3pt 0 6pt;
  text-indent: -3pt;
  font-size: 7.2pt;
  line-height: 8.6pt;
}
.pagination-container .paginator .table thead .td {
  padding: 3pt;
  text-indent: 0;
  font-weight: normal;
}
.pagination-container .paginator .table .tablecaption,
.pagination-container .paginator .table .ce_source,
.pagination-container .paginator .displayfigtab .tablecaption,
.pagination-container .paginator .displayfigtab .ce_source {
  font-size: 7.2pt;
  line-height: 8.6pt;
  text-align: justify;
}
.pagination-container .paginator .table .tablecaption .x {
  display: none;
}
.pagination-container .paginator .table .tablecaption .ce_label,
.pagination-container .paginator .table .ce_source .ce_label,
.pagination-container .paginator .displayfigtab .tablecaption .ce_label,
.pagination-container .paginator .displayfigtab .ce_source .ce_label {
  font-weight: bold;
}
.pagination-container .paginator .table .tablecaption .ce_label {
  display: block;
}
.pagination-container .paginator .table .ce_table-footnote, .pagination-container .paginator .displayfigtab .ce_table-footnote {
  font-size: 7.2pt;
  line-height: 8.6pt;
  margin-top: 0;
  margin-bottom: 0;
}
.pagination-container .paginator .table .ce_table-footnote .ce_label, .pagination-container .paginator .displayfigtab .ce_table-footnote .ce_label {
  font-weight: bold;
}
.pagination-container .paginator .table thead, .pagination-container .paginator .displayfigtab thead {
  font-weight: bold;
}
.pagination-container .paginator .table thead tr:first-child, .pagination-container .paginator .displayfigtab thead tr:first-child {
  border-top: 1pt solid;
}
.pagination-container .paginator .table thead tr, .pagination-container .paginator .displayfigtab thead tr {
  border-top: 1px solid;
}
.pagination-container .paginator .table thead .td, .pagination-container .paginator .displayfigtab thead .td {
  text-align: left;
  vertical-align: bottom;
}
.pagination-container .paginator .table tbody, .pagination-container .paginator .displayfigtab tbody {
  border-top: 1pt solid;
  border-bottom: 1pt solid;
}
.pagination-container .paginator .table tbody tr:first-child td {
  padding-top: 3pt;
}
.pagination-container .paginator .table tbody tr:last-child td {
  padding-bottom: 3pt;
}
.pagination-container .paginator .table tbody td, .pagination-container .paginator .displayfigtab tbody td {
  vertical-align: top;
  font-size: 9.5pt;
}
.pagination-container .paginator .table table, .pagination-container .paginator .displayfigtab table {
  border: none;
  border-collapse: collapse;
  text-indent: 0;
  font-size: 90%;
  line-height: 130%;
  width: 100%;
  margin-top: 0.5em;
}

.pagination-container .paginator .table table ~ table thead tr:first-child,
.pagination-container .paginator .displayfigtab table ~ table thead tr:first-child {
    border-top: none;
}
.pagination-container .paginator .table table ~ table,
.pagination-container .paginator .displayfigtab table ~ table {
  margin-top: 0px;
}
.pagination-container .paginator .table .newline_simplepara, .pagination-container .paginator .table .newline_notepara, .pagination-container .paginator .displayfigtab .newline_simplepara, .pagination-container .paginator .displayfigtab .newline_notepara {
  text-indent: 0pt;
  padding-left: 5px;
}
.pagination-container .paginator .table .tablecaption > .wrapper > .container-image {
  display: block;
  text-align: center;
  padding-top: 0.5em;
}
.pager .pagination-container .paginator .figure .wrapper > img {
  /* Remove this important only when Edit mode is fine tuned for
  image annotation. As there is inline style appears we need to
  include this important*/
  display: block !important;
}

.pager .pagination-container .paginator .suppltext,
.pager .pagination-container .paginator .ce_e-component {
    display: none !important;
}

.pagination-container .paginator .spanTd {
  border: 0;
}
.pagination-container .paginator .figcaption {
  font-size: 7.2pt;
  line-height: 8.6pt;
  padding-top: 0.3em;
  text-indent: 0;
  margin: 3.5mm 0mm 0mm 0mm;
  text-align: justify;
}
.pager .figure.nested-figure .wrapper + .figcaption {
  margin-bottom: 3.5mm;
}
.pager .figure.nested-figure > .figcaption {
  padding-top: 0pt;
}
.pagination-container .paginator .figcaption div.ce_source {
  display: inline;
}
.pagination-container .paginator .figcaption.keep-in-center {
  text-align: center;
}
.pagination-container .paginator .figcaption .ce_label {
  font-weight: bold;
}
.pagination-container .paginator .figcaption .newline_simplepara, .pagination-container .paginator .figcaption .newline_notepara {
  display: inline;
  text-indent: 0pt;
  padding-left: 5px;
}
.pagination-container .paginator .inline-formula > .x {
  display: none;
}
.pagination-container .paginator .divToggleImages {
  display: none;
}

.pagination-container .paginator .ce_display {
  overflow-x: auto;
  overflow-y: hidden;
  margin: 7.5pt 0;
}
.pagination-container .paginator .figure .ce_display {
  width: auto;
}

.pagination-container .paginator .figure {
  /*position:relative removed to solve the footer position issue*/
  margin: 1.5em 0 12px 0;
  overflow: visible;
}
.pagination-container .paginator .figure .wrapper img {
  /* Remove this important only when Edit mode is fine tuned for
  image annotation. As there is inline style appears we need to
  include this important*/
  display: block !important;
  margin-left: auto;
  margin-right: auto;
}
.pagination-container .paginator .formula img {
  /*zoom: 0.8;
  transform: scale(0.9);
  transform-origin: 0 bottom 0;*/
}
.pagination-container .paginator .inline-formula img {
  /*zoom: 0.8;
  transform: scale(0.9, 0.8);
  transform-origin: 0 center 0;*/
}

.pagination-container .paginator .ce_inline-figure {
  display: inline-block;
}

.pagination-container .paginator .ce_inline-figure img {
  display: inline !important;
}

.pager .pagination-container .paginator .ce_inter-ref,
.pager .pagination-container .paginator .ce_doi  {
  color: inherit;
}
.pagination-container .paginator a[title] {
   color: inherit;
}
.pagination-container .paginator a:hover, .pagination-container .paginator a:focus {
  text-decoration: none;
}
.pagination-container .paginator .ce_article-footnote {
  font-size: 85%;
  line-height: 120%;
  text-align: justify;
  margin-bottom: 0.2em;
}

.pagination-container .paginator .before-abstract-wrapper{
  padding-top: 10px;
}

.pagination-container .paginator .ce_footnote,
.pagination-container .paginator .ce_foonote,
.pagination-container .paginator .firstFootnote,
.pagination-container .paginator .abbrevation-filled,
.pagination-container .paginator .notFirstFootnote,
.pagination-container .paginator .table .ce_legend,
.pagination-container .paginator .displayfigtab .ce_legend,
.pagination-container .paginator .author-web-generated,
.pagination-container .paginator .doi-panel,
.pagination-container .paginator .copyright-panel {
  font-size: 85%;
  line-height: 120%;
  text-align: justify;
  margin-bottom: 0.2em;
  margin-top: 0.2em;
}
.pagination-container .paginator .table .ce_legend {
  font-size: 9.6px;
}
.pagination-container .paginator .ce_footnote .ce_label, .pagination-container .paginator .ce_foonote .ce_label, .pagination-container .paginator .firstFootnote .ce_label, .pagination-container .paginator .abbrevation-filled .ce_label,
.pagination-container .paginator .notFirstFootnote .ce_label, .pagination-container .paginator .table .ce_legend .ce_label, .pagination-container .paginator .displayfigtab .ce_legend .ce_label,
.pagination-container .paginator .author-web-generated .ce_label {
  font-size: 75%;
  line-height: 0;
  font-weight: normal;
  vertical-align: super;
}
.pager .pagination-container .paginator .footer-wrapper .top-ruler {
  margin-top: 5.29mm;
}
.pagination-container .paginator .ce_abstract > .ce_section-title,
.pagination-container .paginator .article-info-title {
  font-weight: normal;
  font-size: 10.125pt;
  line-height: 135%;
  text-transform: lowercase;
  font-variant: small-caps;
  letter-spacing: 3px;
  display: block;
  border-bottom: 1pt solid;
  padding-bottom: 6pt;
  margin-bottom: 6pt;
}
.pagination-container .paginator .ce_abstract .ce_abstract-sec + .ce_abstract-sec {
  border-top: 0pt solid;
  margin-top: 0pt;
  padding-top: 0pt;
}

.pagination-container .paginator .ce_abstract .ce_abstract-sec .ce_section-title {
  font-style: italic;
}

.pagination-container .paginator .float_tools {
  display: none;
}
.pagination-container .paginator .page-number {
  font-size: 7.2pt;
  text-indent: 0;
}
.pagination-container .paginator .footer-div:before,
.pagination-container .paginator .footer-div:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.pagination-container .paginator .footer-div:after {
  clear: both;
}
.pagination-container .paginator .footer-div {
  zoom: 1;
}
.pagination-container .paginator .btn-top {
  float: right;
  color: #333333;
}
.pagination-container .paginator .sb_maintitle .page-number {
  font-style: normal;
}
.pagination-container .paginator .ce_bib-reference,
.pagination-container .paginator .ce_bibliography .ce_intro,
.pagination-container .paginator .ce_further-reading .ce_intro {
  font-size: 7.2pt;
  line-height: 8.5pt;
  font-weight: normal;
  text-align: left;
  padding-left: 12pt;
  text-indent: -12pt;
}

.pagination-container .paginator .ce_bibliography .ce_intro,
.pagination-container .paginator .ce_further-reading .ce_intro,
.pagination-container .paginator .ce_bibliography .ce_intro .ce_para,
.pagination-container .paginator .ce_further-reading .ce_intro .ce_para {
  padding-left: 0;
  text-indent: 0;
}

.pagination-container .paginator .ce_bib-reference.labeled {
  padding-left: 0;
  text-indent: 0;
}
.pagination-container .paginator .ce_bib-reference.continued {
  text-indent: 0em;
}
.pagination-container .paginator .ce_bib-reference.unlabeled .reference_label_wrapper {
  display: none;
}
.pagination-container .paginator .ce_bib-reference .reference_label_wrapper {
  font-weight: normal;
  display: inline-block;
  vertical-align: top;
  padding-right: 2mm;
  text-align: right;
  max-width: 31px;
}
.pagination-container .paginator .ce_bib-reference #sbref-proof,
.pagination-container .paginator .ce_bib-reference #sbref {
  display: block;
}

.pager .pagination-container .paginator div.ce_bibliography > .ce_section-title {
  font-size: 9pt;
  line-height: 10.5pt;
  text-align: left;
  font-weight: bold;
  display: block;
  margin: 10.5pt 0;
}
.pagination-container .paginator .ce_biography {
  margin-top: 12pt;
  text-align: justify;
}
.pagination-container .paginator .ce_biography .newline_simplepara {
  text-indent: 0;
}
.pagination-container .paginator .ce_biography .container-image {
  text-align: center;
}
.pager .pagination-container .paginator .ce_further-reading > .ce_section-title {
  font-size: 9pt;
  line-height: 10.5pt;
  text-align: left;
  font-weight: bold;
  display: block;
  margin: 10.5pt 0;
}
.pager .pagination-container .paginator .ce_glossary > .ce_section-title {
  font-size: 9pt;
  line-height: 10.5pt;
  text-align: left;
  font-weight: bold;
  display: block;
  margin: 10.5pt 0;
}

.pagination-container .paginator .displayfigtab .tablecaption, .pagination-container .paginator .displayfigtab .ce_legend, .pagination-container .paginator .displayfigtab .ce_table-footnote,
.pagination-container .paginator .displayfigtab .appendixcontd.sectionline_opt {
  text-align: justify;
  line-height: normal;
  overflow: visible !important;
  background-color: transparent;
}
.pagination-container .paginator .ce_monospace {
  font-family: monospace;
  font-size: inherit;
}
.pagination-container .paginator .ce_abstract-sec {
  text-align: justify;
  font-size: 8.1pt;
  line-height: 9.6pt;
}
.pagination-container .paginator .ce_abstract .ce_simple-para,
.pagination-container .paginator .ce_abstract .newline_simplepara {
  text-indent: 12pt;
}
.pagination-container .paginator .ce_abstract-sec > :first-child {
  text-indent: 0;
}
.pagination-container .paginator .ce_sections .ce_para.remove-top-margin {
  margin-top: 0pt;
}
.pagination-container .paginator .ce_sections .ce_para.remove-top-bottom-margin {
  margin-top: 0pt;
  margin-bottom: 0pt;
}
.pagination-container .paginator .ce_textbox .ce_list .ce_section-title {
  margin-left: 0px;
  text-indent: 0px;
  display: block;
}

.pagination-container .paginator .ce_list-item .ce_foonote {
  margin-left: -60px;
}
.pagination-container .paginator code {
  background-color: transparent;
  border-radius: 0px;
  color: inherit;
  font-size: 100%;
  padding: 0;
  white-space: nowrap;
  font-family: "Times_New_Roman", Times, serif;
}
.pagination-container .paginator .ce_displayed-quote .footer-div {
  margin-left: -38pt;
}

.pagination-container .paginator .ce_displayed-quote .table, .pagination-container .paginator .ce_displayed-quote .ce_textbox {
  margin-left: -38pt;
  width: 120%;
}

.pagination-container .paginator .ce_displayed-quote .figure {
  margin-left: -37pt;
  width: 120%;
}

.pagination-container .paginator .page-header + .figure,
.pagination-container .paginator .page-header + .table {
  border-top: 1px solid #fff;
  border-top: 1px solid #fff;
  margin-top: 0pt;
}

.pagination-container .paginator .page-header {
  padding: 15.4mm 0mm 1.93mm 0mm;
  display: table;
}

.pagination-container .paginator .page-footer {
  padding-top: 12pt;
}

.pagination-container .paginator .page-header .right-header,
.pagination-container .paginator .page-header .left-header {
  font-size: 80%;
  text-align: left;
  width: 10px;
  display: table-cell;
}

.pagination-container .paginator .page-header .center-header {
  font-size: 80%;
  text-align: center;
  width: 100%;
  display: table-cell;
}

.pagination-container .paginator .ce_section > .sectionline_opt + .ce_section > .sectionline_opt +
.ce_section > .sectionline_opt {
  margin-top: 0;
  text-align: left;
}

/*For Etoc-only Title*/
.pager .pagination-container .paginator .title_wrapper .sectionline_opt.etoc-only-title,
.pager .pagination-container .paginator .ce_section-title.etoc-only-title {
  display: none;
}

.pagination-container .paginator .ce_para {
  font-size: 100%;
  line-height: 10.5pt;
  text-align: justify;
  text-indent: 12pt;
}

.pagination-container .paginator .ce_para.continued {
  text-indent: 0;
}

.pagination-container .paginator .ce_sections > :first-child.ce_para {
  margin-top: 8pt;
}

.pagination-container .paginator .ce_para .ce_foonote,
.pagination-container .paginator .ce_para .notFirstFootnote,
.pagination-container .paginator .ce_para .ce_footnote {
  text-indent: 0pt;
}

.pagination-container .paginator .wrapper-page {
  border-bottom: solid 20px #808080;
  margin: 0 -25mm;
  page-break-after: always;
}

.pager .pagination-container .paginator .ce_inline-figure,
.pager .pagination-container .paginator .ce_inline-figure div {
  display: inline !important;
}

.pager .pagination-container .paginator .inline-formula div,
.pager .pagination-container .paginator .inline-formula {
  display: inline-block !important;
}

.pager .pagination-container .paginator .ce_inline-figure div.annotate-editor {
  display: none !important;
}

.pager .pagination-container .paginator .inline-formula img,
.pager .pagination-container .paginator .ce_inline-figure img {
  display: inline !important;
  vertical-align: middle;
  margin-top: -1px;
}

.pager .document-header {
  padding: 13.2mm 0 2mm 0;
}

.pager .document-header .top-ruler {
  border-top: 0.35mm solid #000;
}

.pager .document-header .logo-container {
  padding: 0 0 2.1mm;
  width: 100%;
  display: table;
}

.pager .document-header .logo-container-child {
  display: table-cell;
}

.pager .document-header .logo-container-child .child-row {
  margin-top: 2mm;
  width: 100%;
  display: table;
}

.pager .document-header .logo-container .gap {
  width: 10px;
}

.pager .document-header .left-header {
  display: table-cell;
  width: 63px;
}

.pager .document-header .left-header > img {
  height: 23mm;
  vertical-align: middle;
}

.pager .document-header .middle-header {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-weight: normal;
  background-color: #eaeaea;
}

.pager .document-header .before-logo-container {
  text-align: center;
  font-weight: normal;
  padding-bottom: 10pt;
  font-size: 85%;
}

.pager .document-header .middle-header .document-title {
  font-size: 15.75pt;
}

.pager .document-header .middle-header .document-title-top {
  font-size: 9pt;
  padding-bottom: 13pt;
}

.pager .document-header .middle-header .document-title-bottom {
  font-size: 9pt;
  padding-top: 13pt;
}

.pager .document-header .right-header {
  display: table-cell;
  width: 63px;
}

.pager .document-header .right-header > img {
  height: 25mm;
  vertical-align: middle;
  margin-top: -2mm;
}

.pager .supplementary_files {
  display: none !important;
}

.pager .document-header .bottom-ruler {
  border-top: 1mm solid #000;
}

.pager .pagination-container .paginator .ce_glyph div,
.pager .pagination-container .paginator .ce_glyph img {
  display:inline !important;
}

.pager .pagination-container .paginator .table:empty,
.pager .pagination-container .paginator .top-space-none.bottom-space-none {
  display: none;
}

.pager .pagination-container .paginator .ce_def-list {
  margin: 15px 0 0;
}

.pager .pagination-container .paginator .nomenclature_secttitle {
  display: block;
}

.pager .pagination-container .paginator .ce_def-list .ce_def-term {
  width: 51pt;
  display: inline-block;
  vertical-align: top;
}

.pager .pagination-container .paginator .ce_def-list .ce_para,
.pager .pagination-container .paginator .ce_para.no-text-indent {
  text-indent: 0;
}

.pager .pagination-container .paginator .ce_def-list .ce_def-description {
  padding-left: 6pt;
}

/*Gloassry List*/
.pager .pagination-container .paginator .ce_glossary-def .ce_list {
  margin-top: 0;
  margin-bottom: 0;
}

.pager .pagination-container .paginator .ce_displayed-quote {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 12pt;
    padding-right: 0;
    text-align: justify;
    text-indent: 0;
}

.pager span.newline_notepara.continued, .paginator span.newline_simplepara.continued {
  text-indent: 0px;
}

.pager .pagination-container .paginator .ce_cross-ref,
.pager .pagination-container .paginator .ce_cross-refs {
  font-style: normal;
  text-decoration: none;
  color: #1A1A1A;
}

.pagination-container .paginator .ce_textbox > div,
.pagination-container .paginator .ce_textbox > span,
.pagination-container .paginator .ce_dtextbox  > span,
.pagination-container .paginator .ce_dtextbox > div,
.pagination-container .paginator .ce_textbox .ce_textbox-head > div.ce_title
.pagination-container .paginator .ce_dtextbox .ce_title {
    font-size: 9pt;
    line-height: 10.5pt;
}

.pagination-container .paginator .ce_dtextbox .ce_textbox-body .ce_sections {
  font-size: 100%;
  line-height: 10.5pt;
  margin-bottom: 2px;
}

.pager .pagination-container .paginator .ce_display .ce_dtextbox {
    background-color: #E8E8E8;
    border: solid;
    padding: 5px;
    margin: 5px;
}

.pager .pagination-container .paginator span.deflist_secttitle {
  display: block;
  font-size: 9pt;
  line-height: 10.5pt;
}

.pager .pagination-container .paginator .figure[data-position="bottom"] {
  border-top: 1px solid;
}

.pager .pagination-container .paginator .table[data-continued="true"] .tablecaption .ce_caption {
  font-style: italic;
}

.pager .pagination-container .paginator .table[data-continued="true"] .tablecaption .ce_label,
.pager .pagination-container .paginator .table[data-continued="true"] .tablecaption .x {
  display: inline;
}

.pager .pagination-container .figure .ce_keywords,
.pager .pagination-container .displayfigtab .ce_keywords,
.pager .pagination-container .table .ce_keywords {
  display: none;
}

.pager .pagination-container .page .watermark {
  bottom: 50%;
  position: absolute;
  display: block;
  color: #E2E2E2;
  font-family: sans-serif;
  font-size: 79px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-transform: rotate(303deg);
  -webkit-transform: rotate(303deg);
  transform: rotate(303deg);
}

.pager .pagination-container .landscapepage .watermark {
  -ms-transform: rotate(324deg);
  -webkit-transform: rotate(324deg);
  transform: rotate(324deg);
}

.tooltip {
  display: none;
}

@media print {
  @page {
    margin: 0px;
    size: 210mm 280mm;
  }

  @page landscape {
    size: 210mm 280mm landscape;
  }

  .page {
    height: 279.9mm !important;
    margin: 0px !important;
    padding: 0px !important;
    border: 0px !important;
    page-break-inside: avoid;
  }

  .landscapepage {
    height: 209.9mm !important;
    page: landscape;
  }

  .pager .destination-container {
    page-break-inside: always;
  }

  body, .pager, .proofview {
    margin: 0;
    background-color: #fff !important;
  }

  .proofview {
    height: auto !important;
  }

  .pager {
    top: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

  .mode-buttons {
    display: none;
  }

  .pager .pagination-container .paginator .table,
  .pager .pagination-container .paginator .displayfigtab {
    overflow: hidden;
  }

  .pager .pagination-container .paginator .ce_display {
    overflow: hidden;
  }

  .page:before, .page:after {
    overflow: visible;
  }
}
